<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Personal_Trainer
 */

get_header(); ?>
	<div class="archive-content-wrap">
		<div id="primary" class="content-area">
			<main id="main" class="site-main">
			<?php
			if ( have_posts() ) : ?>

				<header class="page-header">
					<?php
						the_archive_title( '<h1 class="page-title screen-reader-text">', '</h1>' );
						the_archive_description( '<div class="archive-description">', '</div>' );
					?>
				</header><!-- .page-header -->

				<div id="masonry-wrapper">

				<?php
				/* Start the Loop */
				while ( have_posts() ) : the_post();

					/*
					 * Include the Post-Format-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					get_template_part( 'template-parts/content/content', get_post_format() );

				endwhile;
				?>
				</div><!-- #masonry-wrapper -->

				<?php
				personaltrainer_content_nav();

			else :

				get_template_part( 'template-parts/content/content', 'none' );

			endif; ?>
			</main><!-- #main -->
		</div><!-- #primary -->
	</div>  <!-- .archive-content-wrap -->

<?php
get_sidebar();
get_footer();
